geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Delos Dai (JIRA)" <j...@apache.org>
Subject [jira] Created: (GERONIMODEVTOOLS-647) Synchronize dependency version with Geronimo 3.0 M1
Date Mon, 28 Jun 2010 02:50:49 GMT
Synchronize dependency version with Geronimo 3.0 M1
---------------------------------------------------

                 Key: GERONIMODEVTOOLS-647
                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-647
             Project: Geronimo-Devtools
          Issue Type: Improvement
          Components: eclipse-plugin
    Affects Versions: 3.0_M1
            Reporter: Delos Dai
            Assignee: Delos Dai
             Fix For: 3.0_M1


Need to update the version of these dependencies

1. change "jaxb-api" to "geronimo-jaxb-2.2-spec"
2. change to "jaxb-impl"  2.2_1
3. change to "jaxb-xjc"  2.2
4. change to "geronimo-activation_1.1_spec" 1.1
5. change to "geronimo-javaee-deployment_1.1MR3_spec" 1.0.1
6. change to "geronimo-stax-api_1.2_spec" 1.1


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message